.blurbs
{
    padding-top: 30px;
    padding-bottom: 30px;
}
@media screen and (max-width: 1440px) and (min-width: 720px)
{
    .blurbs
    {
        padding-top: calc(.0416666667 * 100vw);
    }
}
@media screen and (min-width: 1440px)
{
    .blurbs
    {
        padding-top: 60px;
    }
}
@media screen and (max-width: 1440px) and (min-width: 720px)
{
    .blurbs
    {
        padding-bottom: calc(.0416666667 * 100vw);
    }
}
@media screen and (min-width: 1440px)
{
    .blurbs
    {
        padding-bottom: 60px;
    }
}

.blurbs .blurbs_container
{
    display: flex;

    margin-top: 24px;

    flex-wrap: wrap;
}
@media screen and (max-width: 1440px) and (min-width: 720px)
{
    .blurbs .blurbs_container
    {
        margin-top: calc(.0333333333 * 100vw);
    }
}
@media screen and (min-width: 1440px)
{
    .blurbs .blurbs_container
    {
        margin-top: 48px;
    }
}
.blurbs .blurbs_container > [class*=col-]
{
    display: flex;
    flex-direction: column;

    margin-bottom: 12px;
}
@media screen and (max-width: 1440px) and (min-width: 720px)
{
    .blurbs .blurbs_container > [class*=col-]
    {
        margin-bottom: calc(.0166666667 * 100vw);
    }
}
@media screen and (min-width: 1440px)
{
    .blurbs .blurbs_container > [class*=col-]
    {
        margin-bottom: 24px;
    }
}
.blurbs .blurbs_container .blurb
{
    display: flex;
    overflow: hidden;

    height: 100%;
    padding: 20px;

    border: 1px solid #e6e9f3;
    border-radius: 5px;

    flex-wrap: wrap;
    justify-content: flex-start;
    align-content: flex-start;
    gap: 12px;
}
@media screen and (max-width: 1440px) and (min-width: 720px)
{
    .blurbs .blurbs_container .blurb
    {
        gap: calc(.0166666667 * 100vw);
    }
}
@media screen and (min-width: 1440px)
{
    .blurbs .blurbs_container .blurb
    {
        gap: 24px;
    }
}
@media screen and (max-width: 1440px) and (min-width: 720px)
{
    .blurbs .blurbs_container .blurb
    {
        padding: calc(.0277777778 * 100vw);
    }
}
@media screen and (min-width: 1440px)
{
    .blurbs .blurbs_container .blurb
    {
        padding: 40px;
    }
}
.blurbs .blurbs_container .blurb.has-icon
{
    padding: 16px;
}
@media screen and (max-width: 1440px) and (min-width: 720px)
{
    .blurbs .blurbs_container .blurb.has-icon
    {
        padding: calc(.0222222222 * 100vw);
    }
}
@media screen and (min-width: 1440px)
{
    .blurbs .blurbs_container .blurb.has-icon
    {
        padding: 32px;
    }
}
.blurbs .blurbs_container .blurb.has-icon .blurb-icon
{
    margin-bottom: 24px;
}
.blurbs .blurbs_container .blurb.has-icon .blurb-icon img
{
    max-width: 48px;
    height: auto;
}
.blurbs .blurbs_container .blurb.has-image
{
    padding-top: 12px;
    padding-right: 16px;
    padding-bottom: 12px;
    padding-left: 16px;
}
@media screen and (max-width: 1440px) and (min-width: 720px)
{
    .blurbs .blurbs_container .blurb.has-image
    {
        padding-top: calc(.0166666667 * 100vw);
    }
}
@media screen and (min-width: 1440px)
{
    .blurbs .blurbs_container .blurb.has-image
    {
        padding-top: 24px;
    }
}
@media screen and (max-width: 1440px) and (min-width: 720px)
{
    .blurbs .blurbs_container .blurb.has-image
    {
        padding-bottom: calc(.0166666667 * 100vw);
    }
}
@media screen and (min-width: 1440px)
{
    .blurbs .blurbs_container .blurb.has-image
    {
        padding-bottom: 24px;
    }
}
@media screen and (max-width: 1440px) and (min-width: 720px)
{
    .blurbs .blurbs_container .blurb.has-image
    {
        padding-left: calc(.0222222222 * 100vw);
    }
}
@media screen and (min-width: 1440px)
{
    .blurbs .blurbs_container .blurb.has-image
    {
        padding-left: 32px;
    }
}
@media screen and (max-width: 1440px) and (min-width: 720px)
{
    .blurbs .blurbs_container .blurb.has-image
    {
        padding-right: calc(.0222222222 * 100vw);
    }
}
@media screen and (min-width: 1440px)
{
    .blurbs .blurbs_container .blurb.has-image
    {
        padding-right: 32px;
    }
}
.blurbs .blurbs_container .blurb.has-image .blurb-image
{
    width: 100%;

    text-align: center;
}
.blurbs .blurbs_container .blurb.has-image .blurb-image img
{
    width: 160px;
    height: 160px;

    border-radius: 50%;
}
@media screen and (max-width: 1440px) and (min-width: 1010.5263157895px)
{
    .blurbs .blurbs_container .blurb.has-image .blurb-image img
    {
        width: calc(.1583333333 * 100vw);
    }
}
@media screen and (min-width: 1440px)
{
    .blurbs .blurbs_container .blurb.has-image .blurb-image img
    {
        width: 228px;
    }
}
@media screen and (max-width: 1440px) and (min-width: 1010.5263157895px)
{
    .blurbs .blurbs_container .blurb.has-image .blurb-image img
    {
        height: calc(.1583333333 * 100vw);
    }
}
@media screen and (min-width: 1440px)
{
    .blurbs .blurbs_container .blurb.has-image .blurb-image img
    {
        height: 228px;
    }
}
.blurbs .blurbs_container .blurb .blurb-icon
{
    display: inline-block;

    width: 48px;

    -o-object-fit: contain;
       object-fit: contain;
    -o-object-position: center;
       object-position: center;
}
.blurbs .blurbs_container .blurb .blurb-content
{
    display: flex;
    flex-direction: column;

    height: 100%;

    justify-content: flex-start;
    flex: 1;
    flex-basis: 0;
}
.blurbs .blurbs_container .blurb .blurb-content .blurb-title:not(h3)
{
    margin-bottom: .5rem;
}
@media only screen and (max-width: 767px)
{
    .blurbs .blurbs_container .blurb .blurb-content
    {
        min-width: 240px;
    }
}
.blurbs .blurbs_container.hover_effect .blurb
{
    transition: all .3s ease;
}
.blurbs .blurbs_container.hover_effect .blurb:hover
{
    box-shadow: 0 7px 29px 0 rgba(100, 100, 111, .2);
}
